
Redmine - Patch #13476

update .gitignore for non-default themes + plugins

2013-03-14 14:22 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

This updates the .hgignore and .gitignore files to ignore third party themes and plugins. Useful if you work with a redmine install that

was cloned/checked out.

Associated revisions

Revision 11626 - 2013-03-15 11:51 - Toshi MARUYAMA

update .gitignore for non-default themes + plugins (#13476)

Contributed by Pieter Nicolai.

History

#1 - 2013-03-14 14:58 - Anonymous

- File 2_update_gitignore_file_for_themes_plugins.diff added

updated patch for only gitignore, apparently the hgignore should probably be written with a regexp syntax

#2 - 2013-03-15 11:53 - Toshi MARUYAMA

- Subject changed from update ignore files for non-default themes + plugins to update .gitignore for non-default themes + plugins

- Category deleted (SCM)

- Status changed from New to Closed

Committed in trunk r11626, thanks.

Files

update_ignore_files_for_themes_plugins.diff 1.2 KB 2013-03-14 Anonymous

2_update_gitignore_file_for_themes_plugins.diff 409 Bytes 2013-03-14 Anonymous
